Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7717 - Getting weird video distortion in GNOME's X window environment
Summary: Getting weird video distortion in GNOME's X window environment
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-10 00:09 UTC by mark durney
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-24 22:42:50 UTC


Attachments (Terms of Use)

Description mark durney 1999-12-10 00:09:10 UTC
I have gnome as my default session, and I go into X windows, and bring up a
terminal, if the mouse cursor is in the terminal window, and I start to
type any text into this terminal, I get this block of distortion. What it
looks like is that a menu is trying to open but visually you cannot make
anything out!!! If you move the cursor out of the terminal window, and
start to type, this does not occur.

I have not seen this behavior in Afterstep and or KDE, etc..... it appears
to happen in gnome only. It is VERY annoying.

Comment 1 Michael Fulbright 1999-12-20 21:24:59 UTC
What type of terminal are you running (gnome-terminal, xterm, rxvt)?


Note You need to log in before you can comment on or make changes to this bug.